PAN(1)

NAME
pan - a GTK+ based news reader

SYNOPSIS
pan [options]

DESCRIPTION
This manual page documents briefly the pan graphical news reader.

pan is a graphical news reader based on the GTK+ graphical toolkit. It aims to be pleasing to both novice and expert users.

OPTIONS
Pan follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

--nogui
    On news:message-id, dump the article to stdout.

--nzb file1 file2 ...
    Process nzb files without launching all of Pan.

--o path, --output=path
    Path to save attachments listed in the nzb files

-k,

AUTHOR
pan was written by Charles Kerr.

This manual page was written by Soeren Boll Overgaard <boll@debian.org>, for the Debian project (but may be used by others).